--- old/usr/src/man/man1/ftpwho.1	2014-08-15 19:22:22.096301288 +0400
+++ /dev/null	2014-08-15 19:22:22.000000000 +0400
@@ -1,101 +0,0 @@
-'\" te
-.\" Copyright (C) 2001, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FTPWHO 1 "Apr 25, 2003"
-.SH NAME
-ftpwho \- show current process information for each FTP Server user
-.SH SYNOPSIS
-.LP
-.nf
-\fBftpwho\fR [\fB-v\fR] [\fB-V\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-Use the \fBftpwho\fR command to show the current process information for each
-user logged in to the FTP Server. This information is in addition to
-information displayed by the \fBftpcount\fR(1) command.
-.SH OPTIONS
-.sp
-.LP
-The \fBftpwho\fR command supports the following options:
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.RS 6n
-Display the current process information and user counts for FTP Server classes
-defined in virtual host \fBftpaccess\fR(4) files.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR\fR
-.ad
-.RS 6n
-Display the program copyright and version information, then terminate.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR \fR
-.ad
-.RS 6n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB>\fB0\fR\fR
-.ad
-.RS 6n
-An error occurred.
-.RE
-
-.SH FILES
-.sp
-.LP
-\fB/etc/ftpd/ftpaccess\fR
-.sp
-.LP
-\fB/var/run/ftp.pids-\fIclassname\fR\fR
-.sp
-.LP
-\fB/etc/ftpd/ftpservers\fR
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	External
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBftpcount\fR(1), \fBps\fR(1), \fBin.ftpd\fR(1M), \fBftpaccess\fR(4),
-\fBftpservers\fR(4), \fBattributes\fR(5)
-.SH NOTES
-.sp
-.LP
-For separate class counts to be kept, class names defined in complete virtual
-host \fBftpaccess\fR files must be unique.
